[settings]
modules_preferred_modem_manager=mm07
modules_preferred_connection_manager=nm09
modules_enable_services=true
device_identifier=a15739c2824e23b60842dbc07a8f5878
sms_concatenation=false
sms_expand_folders=true
sms_old_on_top=true
sms_validity_period=-1
sms_send_delivery_report=false
sms_custom_command=
behaviour_hide_to_tray=false
behaviour_use_sounds=true
behaviour_save_geometry=true
graph_rx_color=rgb(7,139,45)
graph_tx_color=rgb(153,17,77)
graph_right_to_left=false
modules_enable_device_timeout=20
modules_send_sms_timeout=35
modules_send_ussd_timeout=25
modules_scan_networks_timeout=60
pages_sms_enabled=true
pages_ussd_enabled=true
pages_info_enabled=true
pages_scan_enabled=false
pages_traffic_enabled=true
pages_contacts_enabled=true
window_geometry_width=850
window_geometry_height=600
window_geometry_x=0
window_geometry_y=102
behaviour_ask_to_hide=true
window_hide_notify_shown=true
window_state_minimized=false
